/* Site-wide styles */
* {
  box-sizing:border-box;
}
body, .wpcf7-form-control.wpcf7-submit, span, strong, a {
 /* font-family: 'Open Sans Hebrew', sans-serif !important; */
}
.outer {
  width:100%;
  margin:0 auto;
  position:relative;
  clear:both;
}

.inner {
  width:100%;
  max-width:1150px;
  margin:0 auto;
  position:relative;
  clear:both;
}

/* Let's make a separate container width just so the designer can put arrows on its sides! */
.innermost {
  width:100%;
  max-width:1080px;
  margin:0 auto;
  position:relative;
  clear:both;
}

h1, h2, h3, h4, h5, h6 {
  margin:0;
}
h1.entry-title {
  font-size:1.5rem;
  margin:0;
  margin-bottom:1rem;
}
h2 {
  font-size:1.5em;
  font-weight:bold;
  margin:0;
}

h3 {
  font-size:1.2em;
  font-weight:bold;
  margin:0;
}

#main>h2 {
  margin-bottom:0.5rem;
}

ul, il {
  margin:0;
  padding:0;
}

p {
  margin:0 0 1.5em;
  padding:0;
}

.entry-content {
  margin:0;
  padding:0;
}

a {
  text-decoration:none;
}

.menu a,
.menu a:visited {
  text-decoration:none;
  color:inherit;
}
.menu ul,
.menu li {
  list-style:none;
}

html {
  background:#eff1f2;
}
body {
  width:100%;
  max-width:1200px;
  margin:0 auto;
  background:white;
}
ul {
  padding:0;
}

.hentry {
  margin:0;
}

.subheader {
  margin-bottom:25px;
  position:relative;
}
.subheader .subheader-title {
  position:absolute;
  right:25px;
  bottom:20px;
  color:white;
  font-size:1.5em;
}

#colophon {
  margin-top:1em;
}
  
/* desktop */
@media screen and (min-width:801px) {
  .hidden-desktop {
    display:none!important;
  }
  
.word-social.gallery-social {
    margin-left: 24px;
}
  
  .has-sidebar {
    overflow:hidden;
  }
  #primary.has-sidebar {
    width:870px;
    float:left;
    padding-right:25px;
  }
  #secondary {
    width:280px;
    float:right;
  }
  #colophon {
    width:100%;
    clear:both;
  }
}

/* mobile */
@media screen and (max-width:800px) {
  .hidden-mobile {
    display:none!important;
  }
  body {
    max-width:640px;
  }
}

input.wpcf7-form-control.wpcf7-submit {
    float: right;
    background: #0059a9;
    color: #fff;
    border: none;
    font-size: 1.15em;
}

a.post-mosaic img {
    width: 250px;
    height: 167px;
}

.btn.dropdown-toggle.clearfix.btn-small.btn-taxfilter.btn_tax {padding: 0 85px 15px;}
.page-id-5185 h2 {
    display: none;
}

@media screen and (max-width:680px) {
.rhc-has-tax-filter .fullCalendar .fc-header-title {
    top: -60px !important;
}
}